.stm_searchbox{margin:0 0 40px}.stm_searchbox form{position:relative;max-width:610px;margin:0 auto}.stm_searchbox form input{padding-left:30px!important;height:60px;padding-right:50px!important}.stm_searchbox form button[type=submit]{position:absolute;top:0;bottom:0;width:50px;line-height:63px;right:0;color:#0050b4;font-size:18px;border:0;background-color:transparent}.stm_searchbox .stm_lms_courses_search{position:relative;max-width:610px;margin:0 auto}.stm_searchbox .stm_lms_courses_search .autocomplete-wrapper .autocomplete-input{width:100%;padding-left:30px!important;height:60px;padding-right:50px!important;background-color:#fff;border-radius:5px}.stm_searchbox .stm_lms_courses_search__button{position:absolute;top:0;bottom:0;width:50px;line-height:63px;right:0;color:#0050b4;font-size:18px;border:0;background-color:transparent;text-align:center;padding:0 6px}.stm_searchbox .stm_lms_courses_search .autocomplete-wrapper{width:100%}.stm_searchbox .stm_lms_courses_search .autocomplete-wrapper ul{z-index:999;width:100%}.stm_searchbox .stm_lms_courses_search .autocomplete-wrapper ul li a:hover{color:#fff}
/*
     FILE ARCHIVED ON 06:20:30 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:48 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.571
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.013
  esindex: 0.01
  cdx.remote: 6.817
  LoadShardBlock: 55.394 (3)
  PetaboxLoader3.datanode: 146.178 (5)
  load_resource: 118.093
  loaddict: 32.322
*/